<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Performance</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Performance</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">TEMPLATES</a>
                    </li>
                    <li>
                        <a href="#">CONFIGURATION</a>
                    </li>
                    <li>
                        <a href="#">UPLOAD</a>
                    </li>
                    <li>
                        <a href="#">INITIALIZATION</a>
                    </li>
                    <li>
                        <a href="#">INCREMENT PROPOSAL</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add New Template</h3>
                                    </div>
                                </div>
                                <div class="content" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="branchName" class="labelGroup">Template Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="branchName" name="branchName"
                                                placeholder="Enter the Template Name">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="companyPrefix" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="companyPrefix" name="companyPrefix"
                                                placeholder="Enter the Description">
                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                <input class="mandatory" type="checkbox" name="active" id="active">
                                                <label for="active">Active</label>
                                            </div>
                                   
                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="frequency" class="labelGroup">Frequency <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="frequency" name="frequency">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Frequency </option>
                                                <option value="fiscal">Fiscal</option>
                                                <option value="joining">Joining</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">

                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Month</option>
                                                <option value="monthly">Monthly</option>
                                                <option value="yearly">Yearly</option>
                                            </select>
                                        </div>
                                        <div class="radioButttonStyling mb-4">
                                                <h3>Employment Type <span class="mandatorySign">*</span></h3>
                                                <label for="employment" class="radio ">
                                                    <input type="radio" name="type" id="employment" checked="" class="hidden">
                                                    <span class="label"></span>Regular
                                                </label>
        
                                                <label for="employmentProb" class="radio">
                                                    <input type="radio" name="type" id="employmentProb" class="hidden">
                                                    <span class="label"></span>Probational
        
        
                                                </label>
        
                                            </div>
                                    </div>


                                    <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" id="evaluators-tab" data-toggle="tab"
                                                href="#evaluators" role="tab" aria-controls="earnings"
                                                aria-selected="true">Evaluators</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="kra-tab" data-toggle="tab" href="#kra" role="tab"
                                                aria-controls="deduction" aria-selected="false">KRA</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content" id="myTabContent">
                                        <div style="height: auto;" class="tab-pane fade show active" id="evaluators" role="tabpanel"
                                            aria-labelledby="earnings-tab">



                                            <div class="row no-padding">

                                                <div class="fields mr-4 mb-4">
                                                    <label for="type" class="labelGroup">Type
                                                        <span class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="type" name="type">
                                                        <option value="" selected="selected" hidden="hidden">Select
                                                            the Type</option>
                                                        <option value="all">All</option>
                                                        <option value="self">Self</option>
                                                        <option value="employees">Other Employees</option>
                                                    </select>
                                                </div>
                                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                                    <label for="weightage" class="labelGroup">Weightage <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="weightage" name="weightage"
                                                        placeholder="Enter the weightage">

                                                </div>
                                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                                    <label for="evaluation" class="labelGroup">Min Evaluation <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="evaluation"
                                                        name="evaluation" placeholder="Enter the Value">

                                                </div>
                                            </div>

                                            <div class="row no-padding">

                                                <div class="fields inputBoxIcon">
                                                    <label for="talent" class="labelGroup">Search Employee </label>
                                                    <a href="#selectEmployeePopup" rel="modal:open"><input type="text"
                                                        placeholder="Select an employee"></a>
                                                    <span class="inputIcon mr-2"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                        <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                                        </svg></span>

                                                </div>


                                                <button class="oct-btn btn-default ml-4 mt-4"
                                                    onclick="formValidations('addForm');">Add</button>
                                            </div>
                                            <div class="table-responsive table-striped table-hover mb-4 mt-4">
                                                <table class="innerTable innerTableHalf">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">Code
                                                            </th>
                                                            <th class="trHead">Name
                                                            </th>
                                                            <th class="trHead thSeven">Action
                                                            </th>
                                                        </tr>

                                                        <tr>
                                                            <td>220405</td>
                                                            <td>Sachiin Shah</td>
                                                            <td class="thSeven"><button
                                                                    class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">delete</i></button></td>

                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>

                                            <button class="oct-btn btn-default mb-4">Add Evaluators</button>

                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <span>Evaluators</span>
                                                <table class="innerTable">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">No.
                                                            </th>
                                                            <th class="trHead">Type
                                                            </th>
                                                            <th class="trHead">Weightage
                                                            </th>
                                                            <th class="trHead">in Evaluation
                                                            </th>
                                                            <th class="trHead">User Evaluation
                                                            </th>
                                                            <th class="trHead thSeven">Action
                                                            </th>
                                                        </tr>

                                                        <tr>
                                                            <td>1</td>
                                                            <td>Other Employees</td>
                                                            <td>8</td>
                                                            <td>2</td>
                                                            <td>2</td>
                                                            <td class="thSeven"><button
                                                                    class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                                                        class="material-icons">create</i></button>
                                                                <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">delete</i></button></td>

                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>

                                        </div>
                                        <div style="height: auto;" class="tab-pane fade" id="kra" role="tabpanel"
                                            aria-labelledby="deduction-tab">
                                            <h5 class="formHeading">Add KRA</h5>

                                            <div class="row no-padding mb-4">
                                                <div class="fields mr-4 inputBoxIcon">
                                                    <label for="area" class="labelGroup">Area <span
                                                            class="mandatorySign">*</span></label>
                                                    <textarea class="mandatory" name="area" id="area" cols="75" rows="5"
                                                        required="" placeholder="Enter the area description"></textarea>
                                                </div>
                                                <div class="fields mr-4 inputBoxIcon">
                                                    <label for="measure" class="labelGroup">Measure <span
                                                            class="mandatorySign">*</span></label>
                                                    <textarea class="mandatory" name="measure" id="measure" cols="75"
                                                        rows="5" required=""
                                                        placeholder="Enter the area Measure"></textarea>
                                                </div>
                                                <div class="fields mr-4 inputBoxIcon">
                                                    <label for="target" class="labelGroup">Target <span
                                                            class="mandatorySign">*</span></label>
                                                    <textarea class="mandatory" name="target" id="target" cols="75"
                                                        rows="5" required="" placeholder="Enter the target"></textarea>
                                                </div>
                                            </div>

                                            <div class="row no-padding">

                                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                                    <label for="weightage" class="labelGroup">Weightage <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="weightage" name="weightage"
                                                        placeholder="Enter the weightage">

                                                </div>

                                                <div class="radioButttonStyling mb-4 ml-4">
                                                    <h3>KPI <span class="mandatorySign">*</span></h3>
                                                    <label for="kpiYes" class="radio ">
                                                        <input type="radio" name="kpi" id="kpiYes" checked=""
                                                            class="hidden">
                                                        <span class="label"></span>Yes
                                                    </label>

                                                    <label for="kpiNo" class="radio">
                                                        <input type="radio" name="kpi" id="kpiNo" class="hidden">
                                                        <span class="label"></span>No


                                                    </label>

                                                </div>
                                            </div>
                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <span>KRA</span>
                                                <table class="innerTable">
                                                    <tbody>
                                                        <tr>
                                                            <th class="trHead">No.
                                                            </th>
                                                            <th class="trHead">Area
                                                            </th>
                                                            <th class="trHead">Measure
                                                            </th>
                                                            <th class="trHead">Target
                                                            </th>
                                                            <th class="trHead">Weightage
                                                            </th>
                                                            <th class="trHead">KPI</th>
                                                            <th class="trHead">Evaluator's</th>
                                                            <th class="trHead">Actions
                                                            </th>
                                                        </tr>

                                                        <tr>
                                                            <td>1</td>
                                                            <td>Example Area </td>
                                                            <td>Example Measure</td>
                                                            <td>Example Target</td>
                                                            <td>8</td>
                                                            <td>Yes</td>
                                                            <td>2</td>
                                                            <td class="thSeven"><button
                                                                    class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                                                        class="material-icons">create</i></button>
                                                                <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                        class="material-icons">delete</i></button></td>

                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>



                                        </div>
                                        <hr>

                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Save</button>
                                    </div>




                                </div>


                            </div>

                        </div>

                    </div>


                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>PMS Configuration</h3>
                                    </div>
                                </div>


                               <a href="#addFiltersPopup" rel="modal:open"> <button class="oct-btn btn-default mb-4">Add Filters</button></a>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Employee Name
                                                </th>
                                                <th class="trHead">Company
                                                </th>
                                                <th class="trHead">Posting Branch
                                                </th>
                                                <th class="trHead">Department
                                                </th>
                                                <th class="trHead">Linked Templates
                                                </th>
                                                <th class="trHead thSeven">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>220405</td>
                                                <td>A Krishna Pratheen Reddy </td>
                                                <td>Zealous Systems </td>
                                                <td>CO Kolkata </td>
                                                <td>TST </td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Select</option>
                                                    </select></td>
                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>
                                            <tr>
                                                <td>020119</td>
                                                <td>Aakanksha Singh </td>
                                                <td>Zealous Systems </td>
                                                <td>Kolkata </td>
                                                <td>SSS </td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Select</option>
                                                    </select></td>
                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>


                                <button class="oct-btn oct-btn-primary mt-4 mb-4">Assign</button>

                            </div>

                        </div>

                    </div>
                    <!-- / -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting" id="uploadForm">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Upload PMS Setup</h3>
                                    </div>
                                </div>


                                <div class="row no-padding uploadFileStyling">
                                    <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                        <span>Header Path</span>
                                        <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="Download Sample CSV File" data-placement="top" class="oct-btn oct-btn-outline mt-4">Download Sample</button>
                                </div>

                                <div class="row no-padding uploadFileStyling">
                                    <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                        <span>Evaluator Type File Path</span>
                                        <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button  data-toggle="tooltip" title="Download Sample CSV File" class="oct-btn oct-btn-outline mt-4">Download Sample</button>
                                </div>

                                <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>Evaluator File Path</span>
                                            <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <button  data-toggle="tooltip" title="Download Sample CSV File" class="oct-btn oct-btn-outline mt-4">Download Sample</button>
                                    </div>

                                    <div class="row no-padding uploadFileStyling">
                                            <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                                <span>KRA File Path </span>
                                                <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                                <input class="file-input" type="file" multiple="">
                                            </div>
                                            <button  data-toggle="tooltip" title="Download Sample CSV File" class="oct-btn oct-btn-outline mt-4">Download Sample</button>
                                        </div>
                               
                                        <div class="row no-padding uploadFileStyling">
                                                <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                                    <span>KPI File Path </span>
                                                    <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                                    <input class="file-input" type="file" multiple="">
                                                </div>
                                                <button  data-toggle="tooltip" title="Download Sample CSV File" class="oct-btn oct-btn-outline mt-4">Download Sample</button>
                                            </div>
                               

                                <div class="radioButttonStyling mb-4">
                                        <h3>Append Details <span class="mandatorySign">*</span></h3>
                                        <label for="appendDetailsYes" class="radio ">
                                            <input type="radio" name="appendDetails" id="appendDetailsYes" checked=""
                                                class="hidden">
                                            <span class="label"></span>Yes
                                        </label>

                                        <label for="appendDetailsNo" class="radio">
                                            <input type="radio" name="appendDetails" id="appendDetailsNo" class="hidden">
                                            <span class="label"></span>No
                                        </label>

                                    </div>
                                <button class="oct-btn oct-btn-primary mb-4"
                                    onclick="formValidations('uploadForm');">Upload</button>
                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>PMS Initialization</h3>
                                    </div>
                                </div>


                                <a href="#addFiltersPopup" rel="modal:open"> <button class="oct-btn btn-default mb-4">Add Filters</button></a>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
        <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Employee Name
                                                </th>
                                                <th class="trHead">Company
                                                </th>
                                                <th class="trHead">Posting Branch
                                                </th>
                                                <th class="trHead">Department
                                                </th>
                                                <th class="trHead">Linked Templates
                                                </th>
                                                <th class="trHead">Initiate Period
                                                </th>
                                            </tr>


                                            <tr>
                                                 <td>220405</td>
                                                <td>A Krishna Pratheen Reddy </td>
                                                <td>Zealous Systems </td>
                                                <td>CO Kolkata </td>
                                                <td>TST </td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Select</option>
                                                    </select></td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Select</option>
                                                    </select></td>

                                            </tr>
                                            <tr>
                                                <td>020119</td>
                                                <td>Aakanksha Singh </td>
                                                <td>Zealous Systems </td>
                                                <td>Kolkata </td>
                                                <td>SSS </td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Quarter</option>
                                                    </select></td>
                                                <td class="fullWidth"><select class="mandatory" id="timing"
                                                        name="timing">
                                                        <option value="monday">Select Period</option>
                                                    </select></td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>


                                <button class="oct-btn oct-btn-primary mt-4 mb-4">Save</button>

                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Increment Proposal</h3>
                                    </div>
                                </div>


                                <a href="#addFiltersPopup" rel="modal:open">  <button class="oct-btn btn-default mb-4">Add Filters</button></a>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Employee Name
                                                </th>
                                                <th class="trHead">Recommended By
                                                </th>
                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead">Recommended
                                                </th>
                                                <th class="trHead">Ratings
                                                </th>
                                                <th class="trHead">Sanctioned
                                                </th>
                                                <th class="trHead">Remarks
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>220405</td>
                                                <td>A Krishna Pratheen Reddy </td>
                                                <td class="fullWidth"><input id="employeeSelect" type="text"
                                                        placeholder="080411"><span class="selectEmployee"><img
                                                            src="../../../../dist/images/search.svg" alt=""></span>
                                                </td>
                                                <td>Aditya Singh </td>
                                                <td>0.00 </td>
                                                <td class="fullWidth"><input type="text" placeholder="Enter Rating">
                                                </td>
                                                <td>0.00</td>
                                                <td class="fullWidth"><input type="text" placeholder="Enter Remarks">
                                                </td>

                                            </tr>
                                            <tr>
                                                <td>220405</td>
                                                <td>A Krishna Pratheen Reddy </td>
                                                <td class="fullWidth"><input id="employeeSelect" type="text"
                                                        placeholder="Search Employee"><span class="selectEmployee"><img
                                                            src="../../../../dist/images/search.svg" alt=""></span>
                                                </td>
                                                <td>Aditya Singh </td>
                                                <td>0.00 </td>
                                                <td class="fullWidth"><input type="text" placeholder="Enter Rating">
                                                </td>
                                                <td>0.00</td>
                                                <td class="fullWidth"><input type="text" placeholder="Enter Remarks">
                                                </td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>


                                <button class="oct-btn oct-btn-primary mt-4 mb-4">Save</button>

                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="applyBtn"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>

        <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="selectEmployee"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>
    
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

        <script src="../../dist/js/sidebar-admin.js"></script>
        <script src="../../dist/js/topbar.js"></script>
          
        <script src="../../dist/js/octane.js"></script>

        <script>
                //Upload Document Code
                var $fileInput = $('.file-input');
                var $droparea = $('.file-drop-area');
        
                // highlight drag area
                $fileInput.on('dragenter focus click', function () {
                    $droparea.addClass('is-active');
                });
        
                // back to normal state
                $fileInput.on('dragleave blur drop', function () {
                    $droparea.removeClass('is-active');
                });
        
                // change inner text
                $fileInput.on('change', function () {
        
                    var filesCount = $(this)[0].files.length;
                    var $textContainer = $(this).prev();
        
                    if (filesCount === 1) {
                        // if single file is selected, show file name
                        var fileName = $(this).val().split('\\').pop();
                        $textContainer.text(fileName);
                    }
                    /*else {
                      // otherwise show number of files
                      $textContainer.text(filesCount + ' files selected');
                    }*/
                });
                //End File Upload Code
            </script>
</body>

</html>